=== debian/changelog ===
mercurial-evolve (8.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 11 June 2018 19:00:18 +0100

mercurial-evolve (7.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 21 Mar 2018 15:34:15 +0100

mercurial-evolve (7.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sat, 20 Jan 2018 12:28:16 +0100

mercurial-evolve (7.1.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 12 Dec 2017 03:01:27 +0100

mercurial-evolve (7.0.1-1) unstable; urgency=medium

  *  new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 15 Nov 2017 00:14:42 +0100

mercurial-evolve (7.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 02 Nov 2017 00:30:29 +0100

mercurial-evolve (6.8.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Mon, 23 Oct 2017 15:41:03 +0200

mercurial-evolve (6.7.1-1) unstable; urgency=medium
 
   * new upstream release
 
 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 10 Oct 2017 16:03:23 +0200

mercurial-evolve (6.7.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 27 Sep 2017 16:17:40 +0200

mercurial-evolve (6.6.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <marmoute@nodosa.octopoid.net>  Tue, 25 Jul 2017 16:57:25 +0200

mercurial-evolve (6.5.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 02 Jul 2017 19:35:17 +0200

mercurial-evolve (6.4.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Fri, 16 Jun 2017 20:14:13 +0200

mercurial-evolve (6.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 01 Jun 2017 16:25:26 +0200

mercurial-evolve (6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 31 May 2017 14:33:33 +0200

mercurial-evolve (6.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Tue, 23 May 2017 10:47:36 +0200

mercurial-evolve (6.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 18 May 2017 22:24:10 +0200

mercurial-evolve (6.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Wed, 03 May 2017 13:57:15 +0200

mercurial-evolve (6.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 20 Apr 2017 12:58:35 +0200

mercurial-evolve (6.0.0-1) unstable; urgency=medium

  * New Upstream Release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 20 Apr 2017 12:58:03 +0200

mercurial-evolve (5.5.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 30 Oct 2016 23:27:14 +0100

mercurial-evolve (5.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faheem Mitha <faheem@faheem.info>  Wed, 30 Dec 2015 03:46:06 +0530

mercurial-evolve (5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Thu, 25 Jun 2015 17:41:56 -0700

mercurial-evolve (5.1.3-1) unstable; urgency=medium

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 20 Apr 2015 14:44:45 +0200

mercurial-evolve (5.0.2-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@ens-lyon.org>  Sun, 14 Dec 2014 12:43:28 -0800

mercurial-evolve (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faheem Mitha <faheem@faheem.info>  Wed, 12 Nov 2014 11:24:28 +0530

mercurial-evolve (5.0.0+-1) UNRELEASED; urgency=low

  * new upstream snapshot

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 17 Nov 2014 15:44:32 +0100

mercurial-evolve (4.1.0-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 23:15:11 -0700

mercurial-evolve (4.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 15:50:09 -0700

mercurial-evolve (4.0.0-1) unstable; urgency=low

  [ Julien Cristau ]
  * New upstream release.

  [ Pierre-Yves David ]
  * new upstream release

 -- Pierre-Yves David <pyd@marginatus.alto.octopoid.net>  Fri, 08 Aug 2014 15:48:16 -0700

mercurial-evolve (3.1.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Mon, 04 Mar 2013 18:02:15 +0100

mercurial-evolve (2.1.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Mon, 03 Dec 2012 15:19:19 +0100

mercurial-evolve (1.1.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Tue, 20 Nov 2012 16:28:12 +0100

mercurial-evolve (1.0.2-1) UNRELEASED; urgency=low

  * New upstream Release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Wed, 19 Sep 2012 17:38:47 +0200

mercurial-evolve (1.0.1-1) UNRELEASED; urgency=low

  * New bug fix release
  * remove conflicting __init__.py

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Fri, 31 Aug 2012 11:31:03 +0200

mercurial-evolve (1.0.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Julien Cristau <jcristau@debian.org>  Fri, 24 Aug 2012 16:46:30 +0200
