=== debian/control ===
Source: mercurial-evolve
Section: vcs
Priority: optional
Maintainer: Logilab <contact@logilab.fr>
Uploaders:
 Julien Cristau <julien.cristau@logilab.fr>,
 Pierre-Yves David <pierre-yves.david@logilab.fr>,
Standards-Version: 3.9.3
Build-Depends:
 mercurial (>= 4.1),
 python,
 debhelper (>= 8),
 python-sphinx (>= 1.0.8),
 imagemagick,
 librsvg2-bin,
 wget,
Python-Version: >= 2.6
Homepage: https://www.mercurial-scm.org/doc/evolution/

Package: mercurial-evolve
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 mercurial (>= 4.1),
Description: evolve extension for Mercurial
 This package provides the experimental "evolve" extension for the Mercurial
 DVCS.
 .
 This extension provides several commands to mutate history and deal with issues
 it may raise.
